body
{
}

.headstyle
{
	background: #000 url(/Images/nav/header_bg.jpg) no-repeat 0 1px; 
	background-size: cover;
}

a.headlinks
{
	color: white; 
	text-decoration: underline;
}

.promoRow {
    background-color: #343436
}
.footer-bg {
    background-color: #303030;
}

#docs-menu a {
    padding: 5px 25px 10px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .85em;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#docs-menu span.disabled {
	display:block;
	font-family:"Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:1em;
	color:#BBB1A3;
	text-transform:uppercase;
	text-shadow:0px 1px 1px #fff;
	font-size:1em;
}

div#catfish {
    display: none;
    text-align: center;
    color: #fff;
    background-color: #820000;
    border-top: 1px solid #550000;
    z-index: 9999;
}

    div#catfish p {
        font-size: 2.5em;
        font-family: Candara, georgia, serif;
        margin-top: 7px;
    }

    div#catfish a#catfish-close {
        position: absolute;
        top: 5px;
        right: 15px;
        color: #fff;
    }

.fluid-hdr-gradient {
    background-color: black;
}

#headerWrapper {
    background-color: black;
}

.header-lg {
    background-color: black;
}

ul.sm-clean > li > a:first-child {
    color: #fff !important;
}

.headerlink:hover {
    background-color: #303030;
    border-radius: 3px;
}

.sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active,
.sm-clean a.highlighted {
    background-color: #303030;
}

.sm-clean a {
    padding: 8px 10px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 900;
    font-family: 'Roboto', Arial,Helvetica,sans-serif;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.sm-clean li {
    border-left: none !important;
}

.sm-nowrap:hover {
    border-radius: 3px !important;
    color: #fff !important;
}

.menu-content {
    border-top-color: grey;
    border-top-style: solid;
    border-top-width: thin;
}